{
  "navigationBarTitleText": "秒过",
  "usingComponents": {
    "navigation-bar": "/components/navigation-bar/navigation-bar"
  },  
  "navigationStyle": "custom",
  "navigationBarBackgroundColor": "#0B8457",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#0B8457"
}